/* when in a list of postures */
.Postures {
	list-style: none;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.Postures li {
	display: flex;
	justify-content: center;
}
.PostureListItem {
	display: flex;
	font-size: var(--size-text-2);
	text-decoration: none;
	padding: calc(var(--size) / 2);
}

/* when alone in a page */
.Posture {
}

.Posture-artifacts {
	padding: var(--size);
}

.Posture-artifact {
	display: flex;
	max-height: 60vh;
}

.Posture-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: calc(var(--size) / 2);
}

.Posture-name {
	margin-bottom: 0;
}

.Posture-info {
	display: flex;
	flex-direction: col;
	justify-content: center;
	align-items: center;
}
.Posture-type {
	text-decoration: italic;
	margin-right: var(--size);
}

.Posture-content {
	max-width: var(--size-container-text);
	padding: calc(var(--size) / 2);
}

.Posture svg > * {
	stroke: green;
}

/* list item */
.PostureListItem {

}

.PostureListItem-name {
	padding-right: var(--size);
}
